color: cyan
description: null
fieldLayouts:
  9ce573d9-478c-4aa1-bba1-5673423f48dc:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-03T08:33:50+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ed3c6262-26e6-4e59-ad23-b9d3986ddb19
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: topLabel
            instructions: "Small label above heading (e.g., 'Visit Us')"
            label: 'Top Label'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e9d027e0-8c7b-4fb4-9ab0-67b5217a3d29
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: heading
            instructions: "Main section heading (e.g., 'Find Our Clinic')"
            label: Heading
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 71564ec2-e644-438f-834f-491192e8b8be
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: locationAddress
            instructions: 'Full clinic address (supports HTML line breaks)'
            label: 'Location Address'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebc60d18-09c0-400f-8c1f-2f48bd3a0b42
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 11ca9eb3-65b9-4075-8327-16d3eaf68026 # Text Area
            handle: openingHours
            instructions: "Opening hours (one per line, e.g., 'Mon - Fri: 9:00 AM - 7:00 PM')"
            label: 'Opening Hours'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c052b28d-47e9-46d9-9fa5-bc840960e6e7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: phoneNumber
            instructions: "Contact phone number (e.g., '07834 258 596')"
            label: 'Phone Number'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3686df1e-4be2-483f-ab92-1295ff5058c9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: email
            instructions: 'Contact email address'
            label: Email
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 54b74647-3f1e-420b-b2db-4e61ada3b6d9
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 9fc3a933-4142-4602-8609-0c4f426e043b # Plain Text 
            handle: mapEmbedUrl
            instructions: 'Google Maps embed URL (get from Google Maps → Share → Embed a map)'
            label: 'Map Embed URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 729977b5-e42b-44bc-b4c2-3300364e9e1d
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T08:41:43+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ee1822cd-4a1f-4cbd-bda2-ae58d0dcc3fe # Call to Action
            handle: ctaButtonUrl
            instructions: 'URL for the call-to-action button'
            label: 'CTA Button URL'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6b2619db-9295-4ee6-b7b9-fbb64c012746
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6aa3c6d2-360f-476f-b8b2-d2d42369e82a
        userCondition: null
handle: locationContact
hasTitleField: true
icon: map-pin
name: 'Location Contact'
showSlugField: false
showStatusField: false
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
